<?xml version="1.0" encoding="UTF-8"?><song><title>Kayamız Tanrı'ya Yücelik Verin! TY245 RT219</title>
<lyrics>[V1]
.         G      Bm        C        Am
 //  Kayamız Tanrı'ya yücelik verin!
.        G       C           D   D7
 İşleri tam, her şeyde doğrudur.  //

[C1]
.      G    Bm       C           D
   Haksızlıktan uzak, seven bir Tanrı!
.   Am D         G  D
   İyidir, sadıktır.
.      G    Bm       C            D
   Haksızlıktan uzak, seven bir  Tanrı!
.  Am  D          G  C G
   İyidir, sadıktır.</lyrics>
<key>G</key>
<hymn_number>245</hymn_number>
</song>